@charset "UTF-8";

/* yui3 reset.css */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	/*background-color: #fbfae6;*/
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: "";
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}

legend {
    color: #000;
}

iframe {
    display: block;
}


/* yui3 fonts */
body {
    color: #333;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    background: url(../images/bg.jpg) center top no-repeat;
	min-width:1200px;
}

select,
input,
button,
textarea {
    font: 99% arial, helvetica, clean, sans-serif;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

a {
    text-decoration: none;
}


/* utilities */

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

.l {
    float: left !important;
}

.r {
    float: right !important;
}

.hidden {
    display: none !important;
}

.invisible {
    visibility: hidden !important;
}
/*! grid system 24դ�� 998px */

.ewb-container {
    width: 998px;
    margin: 0 auto;
}

.ewb-row {
    overflow: hidden;
}

.ewb-span24 {
    width: 998px;
    float: left;
}

.ewb-span23 {
    width: 956px;
    float: left;
}

.ewb-span22 {
    width: 914px;
    float: left;
}

.ewb-span21 {
    width: 872px;
    float: left;
}

.ewb-span20 {
    width: 830px;
    float: left;
}

.ewb-span19 {
    width: 788px;
    float: left;
}

.ewb-span18 {
    width: 746px;
    float: left;
}

.ewb-span17 {
    width: 704px;
    float: left;
}

.ewb-span16 {
    width: 662px;
    float: left;
}

.ewb-span15 {
    width: 620px;
    float: left;
}

.ewb-span14 {
    width: 578px;
    float: left;
}

.ewb-span13 {
    width: 536px;
    float: left;
}

.ewb-span12 {
    width: 494px;
    float: left;
}

.ewb-span11 {
    width: 452px;
    float: left;
}

.ewb-span10 {
    width: 410px;
    float: left;
}

.ewb-span9 {
    width: 368px;
    float: left;
}

.ewb-span8 {
    width: 326px;
    float: left;
}

.ewb-span7 {
    width: 284px;
    float: left;
}

.ewb-span6 {
    width: 242px;
    float: left;
}

.ewb-span5 {
    width: 200px;
    float: left;
}

.ewb-span4 {
    width: 158px;
    float: left;
}

.ewb-span3 {
    width: 116px;
    float: left;
}

.ewb-span2 {
    width: 74px;
    float: left;
}

.ewb-span1 {
    width: 32px;
    float: left;
}

.ewb-letter {
    width: 734px;
    float: left;
}

.ewb-ml10 {
    margin-left: 10px;
}

.ewb-ml7 {
    margin-left: 7px;
}

.ewb-mt15 {
    margin-top: 15px;
}

.ewb-mt10 {
    margin-top: 10px;
}

.ewb-mt8 {
    margin-top: 8px;
}


/* header */

.ewb-header {
    height: 296px;
}

/* top */

.ewb-top {
    height: 37px;
    line-height: 36px;
    color: #fff;
    background: url(../images/top_bg.png) repeat-x;
}

.ewb-t-date {
    margin-left: 3px;
    padding-left: 24px;
    background: url(../images/top_icon.png) left 10px no-repeat;
}

.ewb-t-city {
    margin-left: 12px;
}

.ewb-t-wea {
    margin-left: 5px;
    padding-left: 27px;
    background: url(../images/top_wea.png) left 9px no-repeat;
}

.ewb-t-r a {
    color: #fff;
}

.ewb-t-r a:hover {
    color: #ffff00;
}

.ewb-t-r span {
    padding: 0 9px;
}

/* banner */

.ewb-banner {
    height: 205px;
}

/* logo */

.ewb-logo {
    margin-top: 13px;
    margin-left: -18px;
}

/* search */

.ewb-search {
    margin-top: 86px;
    margin-right: 3px;
    width: 300px;
    height: 32px;
    background: url(../images/sea_bg.png);
}

.ewb-sea-txt {
    margin-top: 1px;
    margin-left: 12px;
    width: 250px;
    height: 30px;
    line-height: 30px;
    border: 0;
    outline: 0;
    color: #fff;
    background: transparent;
}

.ewb-sea-btn {
    margin-top: 4px;
    width: 24px;
    height: 24px;
    border: 0;
    outline: 0;
    cursor: pointer;
    background: url(../images/search_btn.png);
}

/* nav */

.ewb-nav {
    height: 54px;
    line-height: 54px;
    background: url(../images/nav_bg.jpg) repeat-x;
}

.ewb-n-item {
    margin-left: 7%;
}

.ewb-n-link {
    display: block;
    padding-left: 24px;
    font-size: 16px;
    color: #fff;
}

.ewb-n-link:hover {
    color: #ffff00;
}

.ewb-n-icon1 {
    background: url(../images/nav_icon1.png) left 17px no-repeat;
}

.ewb-n-icon1:hover {
    background: url(../images/nav_icon1h.png) left 17px no-repeat;
}

.ewb-n-icon2 {
    background: url(../images/nav_icon2.png) left 16px no-repeat;
}

.ewb-n-icon2:hover {
    background: url(../images/nav_icon2h.png) left 16px no-repeat;
}

.ewb-n-icon3 {
    background: url(../images/nav_icon3.png) left 20px no-repeat;
}

.ewb-n-icon3:hover {
    background: url(../images/nav_icon3h.png) left 20px no-repeat;
}

.ewb-n-icon4 {
    background: url(../images/nav_icon4.png) left 19px no-repeat;
}

.ewb-n-icon4:hover {
    background: url(../images/nav_icon4h.png) left 19px no-repeat;
}

.ewb-n-icon5 {
    background: url(../images/nav_icon5.png) left 17px no-repeat;
}

.ewb-n-icon5:hover {
    background: url(../images/nav_icon5h.png) left 17px no-repeat;
}

.ewb-n-icon6 {
    background: url(../images/nav_icon6.png) left 19px no-repeat;
}

.ewb-n-icon6:hover {
    background: url(../images/nav_icon6h.png) left 19px no-repeat;
}

.ewb-n-icon7 {
    background: url(../images/nav_icon7.png) left 19px no-repeat;
}

.ewb-n-icon7:hover {
    background: url(../images/nav_icon7h.png) left 19px no-repeat;
}

/* footer */

.ewb-footer {
    height: 157px;
}

.ewb-ft-hd {
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: #de2f00;
}

.ewb-ft-hd a {
    font-size: 14px;
    color: #fff;
}

.ewb-ft-hd a:hover {
    color: #fff000
}

.ewb-ft-hd span {
    padding: 0 11px;
}

.ewb-ft-bd {
    position: relative;
    padding-top: 25px;
    font-size: 16px;
    text-align: center;
    color: #000;
}

.ewb-ft-bd span {
    padding: 0 20px;
}

.ewb-ft-icon1 {
    position: absolute;
    top: 25px;
    left: 122px;
}

.ewb-ft-icon2 {
    position: absolute;
    top: 25px;
    right: 67px;
}


/* 左侧菜单 */

.left-menu-wrap {
    background-color: #f9f9f9;
    height: 335px;
    overflow: auto;
}

.left-menu-tt {
    height: 50px;
    border-bottom: 1px solid #e1e1e1;
}

.close>.left-menu {
    display: none;
}

.left-menu-tt>a {
    display: block;
    height: 50px;
    padding-left: 75px;
    line-height: 50px;
    font-size: 14px;
    background: url(../images/icon-dot01.png) 56px center no-repeat;
}

.left-menu-tt>a:hover {
    background-color: #f2f2f2;
    color: rgb(255, 153, 0);
}

.left-menu-item>a {
    display: block;
    height: 42px;
    line-height: 42px;
    padding-left: 100px;
    font-size: 13px;
    background: url(../images/icon-dot02.png) 85px center no-repeat;
    border-bottom: 1px solid #f0f0f0;
}

.left-menu-item>a:hover {
    color: rgb(255, 153, 0);
}

.left-info-tt {
    height: 51px;
    border-bottom: 2px solid #fff;
    line-height: 50px;
    background-color: #f0f0f0;
    font-size: 16px;
    font-weight: bold;
}


.left-info-tt img {
    width: 22px;
    height: 22px;
    vertical-align: top;
    margin: 14px 20px 0 56px;
}

.wenjuan-wrap .wb-data-list{
	font-size:18px;
	height:29px;
	margin:23px;
	padding-left:15px;
}

/* 1125新增 */
.ewb-r-col {
	margin-right: 6px;
    color: #ff0000;
}

.ewb-mb10 {
	margin-bottom: 10px;
}

.ewb-ft-hd a {
	cursor: pointer;
}